## pearl-artwork-common 6.8.6

=== debian/changelog ===
pearl-artwork-common (6.8.6) artful; urgency=medium

  * Artful Release Wallpapers Added

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sat, 14 Oct 2017 09:27:41 -0500

pearl-artwork-common (6.8.5) artful; urgency=medium

  * added pearl-menu and mate-menu configs

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Thu, 12 Oct 2017 00:23:25 -0500

pearl-artwork-common (6.8.4) artful; urgency=medium

  * Update opera overwrites

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Wed, 11 Oct 2017 15:10:20 -0500

pearl-artwork-common (6.8.1) artful; urgency=medium

  * Final artful edits

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sun, 08 Oct 2017 08:33:41 -0500

pearl-artwork-common (6.8) artful; urgency=medium

  * added guvcview icon overwrite

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sat, 30 Sep 2017 05:28:56 -0500

pearl-artwork-common (6.7) artful; urgency=medium

  * updated start-here overwrites

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Thu, 28 Sep 2017 02:52:52 -0500

pearl-artwork-common (6.1) artful; urgency=medium

  * distrib icon updates

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Mon, 25 Sep 2017 05:28:12 -0500

pearl-artwork-common (6.0) artful; urgency=medium

  * logo change

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sat, 23 Sep 2017 11:57:26 -0500
