## pearl-artwork-common 7.8.8

=== debian/changelog ===
pearl-artwork-common (7.8.8) rolltide; urgency=medium

  * Moved sound theme to ubuntu-system-adjustments

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Mon, 08 Jul 2019 08:13:11 +0200

pearl-artwork-common (7.8.7) rolltide; urgency=medium

  * Reversioning

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 06 Jul 2019 08:13:11 +0200
