=== debian/control ===
Source: pearl-artwork-common
Section: admin
Priority: required
Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5

Package: pearl-artwork-common
Architecture: all
Section: admin
Depends: pearl-themes, pearl-x-icons, pearl-y-icons, ubuntu-system-adjustments
Priority: required
Description: Pearl Linux Artwork and Resources
 Pearl Linux Artwork and Resources.
